/*
Theme Name: MT-B.ORG
Theme URI: 
Author: MT-B.ORG
Author URI: 
Description: 
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfour
Text Domain: mt-b-org
Tags: 
*/

@import url('./responsive.css');

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

body .grecaptcha-badge {
    display:none !important;
}

/*Header*/
.wp-block-navigation__responsive-container.is-menu-open {
    height:100vh;
}
header nav li.current-menu-item a,
footer nav li.current-menu-item a{
    text-decoration:underline;
}

/*Front Page*/
.home-programms a {
    text-decoration:none;
}
.home-programms a:hover {
    text-decoration:underline;
    color:#9e6640;
}
.home-programms .title-area {
    display: flex;
    align-items: center;
}


.hero-btn a {
    transition: background 0.3s ease;
}
.hero-btn a:hover {
    background:#fff !important;
    color:#d8613c !important;
}

/*Page: Actions Solidaires*/
.custom-counters .ctrbCounters {
    display: flex;
    justify-content: center;
    /*justify-content: space-between;*/
}

/*Page Mission*/
.mission-form {
    background:#121212c2;
    color:#fff;
    max-width: 500px;
    padding: 20px;
    border-radius: 5px;
}
.mission-form form input:focus::-webkit-input-placeholder,
.mission-form form input:focus::placeholder {
  opacity: 0;
}

.mission-form form input[type='text'],
.mission-form form input[type='email'],
.mission-form form input[type='tel'] {
    border:none;
    border-radius:3px;
    font-size:1.1rem;
    width:96%;
    padding:2px 10px;
    font-family: var(--wp--preset--font-family--heading);
}

.mission-form form .wpcf7-list-item {
    margin:0;
}
.mission-form form input[type='checkbox'] {
    width: 15px;
    height: 15px;
}

.mission-form form input[type='submit'] {
    background:#d8613c;
    color:#fff;
    font-size:1.1rem;
    text-transform:uppercase;
    font-family: var(--wp--preset--font-family--heading);
    padding:7px 20px;
    border:1px solid #d8613c;
    border-radius:3px;
    cursor:pointer;
    margin:0 auto;
    transition: background 0.3s ease;
    width:100%;
}
.mission-form form input[type='submit']:hover {
    background:#fff;
    color:#d8613c;
}
.mission-form form .wpcf7-spinner {
    display: block;
}

.mission-form form .wpcf7-not-valid-tip {
    background: #dc3232;
    color: #fff;
    display: inline;
    border-radius: 3px;
    padding: 3px 20px;
    text-transform: uppercase;
    font-size: 0.7rem;    
}
.mission-form form.invalid .wpcf7-response-output {
    background: #ffb900;
    border-radius: 3px;
    text-align: center;
    color: #333;
    font-size: 0.9rem;    
}
.mission-form form.sent .wpcf7-response-output{
    background: #46b450;
    border-radius: 3px;
    color: #fff;
    margin: 0;
    text-align: center;
    font-size: 0.9rem; 
}

/*Footer*/
footer {margin:0;}